{
  "extends": ["@tsconfig/node18/tsconfig.json", "@vue/tsconfig/tsconfig.json"],
  "include": ["vite.config.*", "vitest.config.*", "playwright.config.*"],
  "compilerOptions": {
    "composite": true,
    "ignoreDeprecations": "5.0",
    "types": ["node"]
  }
}
